Subject: Re: Supplements ?

From: [email-masked] (TriJacque)
Date: 24 Dec 1994 23:55:35 -0500

I have taken Bodywise Am/PM and had a good experience.  They are nothing
more than high dose multiple vitamins.  They are not like speed.  I am a
physician and can speak with some authority on this.  I also take the
Bodywise Oxy-G.  I have improved much faster than I would have expected
since starting them about a year ago.  I doubt I need them all but I am
afraid to stop for fear of regressing.  What i think they do is provide
the optimum cellular micro-environment for optimum metabolism and repair. 
You can save about 25% on the cost by becoming a dealer.  If you can't do
it through your distributor I can help you.